LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::chart2::AxisType Constant Group Reference

## Variables
const long | REALNUMBER = 0
| the axis represent real numbers More...
const long | PERCENT = 1
| the axis represent real numbers in percent More...
const long | CATEGORY = 2
| the axis represent discrete categories More...
const long | SERIES = 3
| the axis shows the series names (z axis) More...
const long | DATE = 4
| the axis shows dates More...

## Variable Documentation

const long CATEGORY = 2

the axis represent discrete categories

const long DATE = 4

the axis shows dates

const long PERCENT = 1

the axis represent real numbers in percent

const long REALNUMBER = 0

the axis represent real numbers

const long SERIES = 3

the axis shows the series names (z axis)